#ai1ec-container {
	margin-bottom:100px;
}

.events-page .timely.ai1ec-calendar-toolbar.ai1ec-clearfix .ai1ec-dropdown.ai1ec-category-filter.ai1ec-active {
	display:none;
}

.ai1ec-stream-view .ai1ec-date-title {
	background:#7ACE57 !important;
}

.ai1ec-stream-view .ai1ec-event-location {
	display:block;
	font-size:0.8em;
	margin:10px 0px;
}
.ai1ec-stream-view .ai1ec-event-description {
	display:none;
}

.ai1ec-event-title a {
	color:#00C4EE;
}